#aside{width:300px; float:right;}
#content{width:700px; float:left;}
.menutop{background:url("../images/bg-menu.jpg") repeat-x left top; height: 38px;}
.menutop .container {background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    margin: 0 auto;
    padding: 0;}
	/*K2 san pham*/
#sanpham .itemListCategory {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    margin: 0;
    padding: 0;
}
.menu-top {
    width: 650px;
}

.search-top {
    float: right;
    position: absolute;
    right: 0;
    top: 4px;
    width: 250px;
}
#sanpham h2,#tintuc h2 {
    border-bottom: 1px solid #C04C19;
    font-size: 15px;
    font-weight: normal;
    margin: 0;
    padding: 3px 0 0;
    text-transform: uppercase;
	color: #c04c19;
}
#sanpham div.itemContainer {
	border: 1px solid #a3a3a3;
    border-radius: 4px;
    float: left;
    height: 230px;
    margin: 8px;
    text-align: center;
    width: 174px !important;
}
#sanpham div.itemContainer:hover
{	border:1px solid #C04C19;
	cursor:pointer;
}

#sanpham div.catItemHeader h3.catItemTitle {
    color: #585858;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
    padding: 10px 0 4px;
}
#sanpham div.catItemHeader h3.catItemTitle a{color:#585858;}
#sanpham div.catItemHeader h3.catItemTitle a:hover,#sanpham div.itemContainer:hover h3.catItemTitle a{color:#C04C19;text-decoration:none;}
#sanpham div.itemContainer:hover span.catItemImage img {width:180px !important;height:180px !important;}
#sanpham span.catItemImage img{border: medium none;
    height: 160px !important;
    padding: 0;
    width: 160px !important;}
#sanpham div.catItemBody {
    height: 165px;
    margin: 0;
    padding: 0;
}
#item-sanpham{padding:0; margin:0;}
#item-sanpham h2.itemTitle, #item-tintuc h2 {
    border-bottom: 1px solid #c04c19;
    font-size: 18px;
    margin: 0;
    padding: 3px 0 4px;
}
#item-sanpham .itemFullText > p > span,#item-sanpham .itemFullText > p {color:#000 !important;}
#item-sanpham .itemFullText {margin-top: 8px;}
#item-sanpham div.itemImageBlock {
    float: left;
    margin: 0 0 16px;
    padding: 8px;
}

#tintuc h2 {background:none;padding:0;margin:0;}
#tintuc  span.catItemImage img {
    border: 1px solid #ccc;
    margin: 0 15px 0 0;
    padding: 8px;
    width: 150px !important;
}
#tintuc div.catItemImageBlock {
    float: left;
}
#tintuc div.catItemHeader h3.catItemTitle {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    line-height: 110%;
}
#tintuc div.catItemHeader h3.catItemTitle a {color:#C04C19;}
#tintuc div.catItemHeader h3.catItemTitle a:hover {color:#585858;text-decoration:none;}
#tintuc div.catItemHeader {
    float: right;
    margin-bottom: 7px;
    width: 579px;
}

#tintuc div.catItemIntroText {
    line-height: 1.5;
    padding: 15px;
    text-align: justify;
}
#item-tintuc div.itemView {
    padding: 0 !important;
}
#item-tintuc h2{margin-bottom:5px;}
#item-tintuc div.itemFullText {
    font-size: 14px;
    line-height: 1.5;
    padding: 15px;
}
/*End K2*/

ul#jak2filter105 label {display:none;}
ul#jak2filter105 .btn {display:none;}
input#searchword105.inputbox {background:#308830;color:#fff;border:1px solid#0C900C;border-radius:16px;}